<% if(user) { %>
<% for(var i = 0;i < todos.length;i++) { %>
	<%- JSON.stringify(todos[i]) %>
	<br>
<% } %>
<br>
<br>
<% for(var i = 0;i < users.length;i++) { %>
	<%- JSON.stringify(users[i]) %>
	<br>
<% } %>
<% } %>
